.demo-4 {
	--color-text: #fff;
	--color-bg: #101010;
	--color-link: #ffe235;
	--color-link-hover: #fff;
	--color-info: #333;
	--color-title: #fff;
	--color-subtitle: #fff;
	--color-subtitle-bg: #ffe235;
	/* background: url(../img/X.svg) no-repeat 50% 50%; */
	background-size: 50%;
}


@media screen and (max-width: 55em) {
	.demo-4 {
		background-position: 50% 20em;	
	}
}